<?xml version="1.0" encoding="utf-8"?>
<!--
*******************************************************************************
Main Schema for HL7 Clinical Document Architecture (CDA) R2 (2005)

History:
2005.00.00 Bob Dolin (HL7 CDA TC)
2013.05.17 Tony Schaller, medshare GmbH, Switzerland (re-formatted cr/lf)
2013.05.18 Tony Schaller, medshare GmbH, Switzerland (namespaces added)
2018.06.16 Tony Schaller, medshare GmbH, Switzerland (IHE PHARM extensions added)

*******************************************************************************
-->
<xs:schema
        xmlns:hl7v3="urn:hl7-org:v3"
        xmlns:xs="http://www.w3.org/2001/XMLSchema"
        targetNamespace="urn:hl7-org:v3"
        elementFormDefault="qualified">

    <xs:include schemaLocation="extPHARM/POCD_MT000040_extPHARM.xsd"/>

    <xs:element name="ClinicalDocument" type="hl7v3:POCD_MT000040.ClinicalDocument"/>

</xs:schema>